Subject: FVWM: X windows help

From: Giuseppe Pittavini <[email-masked]>
Date: Tue, 12 May 1998 13:09:42 -0700 (MST)

Hello, I need to set myself as a user, because right now iam 
using the root the user. The other thing that i need to do is get 
information to set my config file. Iam trying to chnage the backgroung 
colors of my x wndows.

	I have already downloaded a config file for FVWM95 but i don't 
know where to put it. 

I preciate any help
if there is any site you recommend for infos please let me know.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].